import React from "react";
export declare function DefaultErrorFallback({ error, resetErrorBoundary }: {
    error: any;
    resetErrorBoundary: any;
}): JSX.Element;
declare function DefaultErrorBoundary(props: {
    children: React.ReactNode;
    skeleton?: React.ReactNode;
    onReset?: () => void;
}): JSX.Element;
export default DefaultErrorBoundary;
